<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="89d98ab3267ee7976ddb0abcac824561">
  <dict>
    <!--2023-01-03 11:23:53.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:54:53.000-->
    <int key="num_match">7</int>
  </dict>
</config>
